/* line 1, ../scss/spinner.scss */
.spinner-container .lds-default div {
  background-color: #337ab7;
  text-align: center;
}

/* line 5, ../scss/spinner.scss */
.maplds div {
  background-color: white !important;
}

/* line 11, ../scss/spinner.scss */
.spinner {
  position: absolute;
  width: 100%;
  position: absolute;
  top: 203px;
  z-index: 99;
}

/* line 19, ../scss/spinner.scss */
.spinner-viber {
  top: 0 !important;
}

/* line 22, ../scss/spinner.scss */
.mapspinner {
  height: 60vh;
  background-color: rgba(0, 0, 0, 0.45);
}

/* line 27, ../scss/spinner.scss */
.viberspinner {
  height: 60vh;
  background-color: rgba(0, 0, 0, 0.31);
}

/* line 32, ../scss/spinner.scss */
.lds-default {
  margin: 0 auto;
  position: relative;
  width: 64px;
  height: 64px;
}

/* line 38, ../scss/spinner.scss */
.maplds {
  position: absolute !important;
  top: 40%;
  left: 50%;
}

/* line 44, ../scss/spinner.scss */
.lds-default div {
  position: absolute;
  width: 5px;
  height: 5px;
  background: #fff;
  border-radius: 50%;
  animation: lds-default 1.2s linear infinite;
}

/* line 52, ../scss/spinner.scss */
.lds-default div:nth-child(1) {
  animation-delay: 0s;
  top: 29px;
  left: 53px;
}

/* line 57, ../scss/spinner.scss */
.lds-default div:nth-child(2) {
  animation-delay: -0.1s;
  top: 18px;
  left: 50px;
}

/* line 62, ../scss/spinner.scss */
.lds-default div:nth-child(3) {
  animation-delay: -0.2s;
  top: 9px;
  left: 41px;
}

/* line 67, ../scss/spinner.scss */
.lds-default div:nth-child(4) {
  animation-delay: -0.3s;
  top: 6px;
  left: 29px;
}

/* line 72, ../scss/spinner.scss */
.lds-default div:nth-child(5) {
  animation-delay: -0.4s;
  top: 9px;
  left: 18px;
}

/* line 77, ../scss/spinner.scss */
.lds-default div:nth-child(6) {
  animation-delay: -0.5s;
  top: 18px;
  left: 9px;
}

/* line 82, ../scss/spinner.scss */
.lds-default div:nth-child(7) {
  animation-delay: -0.6s;
  top: 29px;
  left: 6px;
}

/* line 87, ../scss/spinner.scss */
.lds-default div:nth-child(8) {
  animation-delay: -0.7s;
  top: 41px;
  left: 9px;
}

/* line 92, ../scss/spinner.scss */
.lds-default div:nth-child(9) {
  animation-delay: -0.8s;
  top: 50px;
  left: 18px;
}

/* line 97, ../scss/spinner.scss */
.lds-default div:nth-child(10) {
  animation-delay: -0.9s;
  top: 53px;
  left: 29px;
}

/* line 102, ../scss/spinner.scss */
.lds-default div:nth-child(11) {
  animation-delay: -1s;
  top: 50px;
  left: 41px;
}

/* line 107, ../scss/spinner.scss */
.lds-default div:nth-child(12) {
  animation-delay: -1.1s;
  top: 41px;
  left: 50px;
}

@keyframes lds-default {
  0%,
  20%,
  80%,
  100% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.5);
  }
}
@media (max-width: 991px) {
  /* line 127, ../scss/spinner.scss */
  .pages-body .pages-contents .map-store .spinner {
    top: 0;
  }
}
